package com.ruoyi.common.utils.collection;

import java.util.Date;

/**
 * 允许填充的元素
 * @author wjh
 * 2024/5/22
 */
public interface FillAble {

    // 获取当前时间
    Date fillDate();

    // 用于填充的元素
    FillAble fillElement(Date currentDate);
}
